[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#484738: transcriber: Transcriber can't run

Package: transcriber
Severity: grave


I have used Transcriber for 1 month and it have worked very well.

After upgrading my system today (testing), Transcriber can't run
anymore except for showing a dialog box for choosing a file. After
selection of a wav file (or click on the cancel button), the window

When I try to launch "Transcriber filename.trs", I see very very
briefly its window then it also disappears. 

There is no message on the screen when it "crashes". I have tried to
reinstall the package but it doesn't work better.

Thanks for your attention

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages transcriber depends on:
ii  libsnack2                 2.2.10-dfsg1-6 Sound functionality extension to T
ii  tcl8.4                    8.4.19-2       Tcl (the Tool Command Language) v8
ii  tclex                     1.2a1-13       A lexical analyzer generator for T
ii  tk8.4                     8.4.19-1       Tk toolkit for Tcl and X11, v8.4 -

transcriber recommends no packages.

-- no debconf information

Reply to: